<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Active_Executive_Summary__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <externalId>false</externalId>
    <label>Active Executive Summary</label>
    <lookupFilter>
        <active>true</active>
        <filterItems>
            <field>Executive_Summary__c.Property_Name__r.Id</field>
            <operation>equals</operation>
            <valueField>$Source.Id</valueField>
        </filterItems>
        <isOptional>false</isOptional>
    </lookupFilter>
    <referenceTo>Executive_Summary__c</referenceTo>
    <relationshipLabel>Opportunities</relationshipLabel>
    <relationshipName>Opportunities</relationshipName>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Lookup</type>
</CustomField>
